.p-ticket__title {
  margin-bottom: 73px;
}
@media screen and (max-width: 899px) {
  .p-ticket__title {
    margin-bottom: 36px;
  }
}
.p-ticket__contents {
  width: 71.3%;
  margin: 0 auto;
  padding: 56px 68px 75px;
  background-color: rgba(255, 255, 255, 0.7);
  border-color: var(--color-gray02);
  opacity: 0;
  transform: translateY(10px);
  filter: blur(10px);
  transition: opacity 1s var(--ease-main) 0.2s, transform 1s var(--ease-main) 0.2s, filter 1s var(--ease-main) 0.2s;
}
.is-load .p-ticket__contents {
  transform: translateY(0);
  opacity: 1;
  filter: blur(0);
}
@media screen and (max-width: 899px) {
  .p-ticket__contents {
    width: 89.3%;
    padding: 28px 18px 38px;
  }
}
.p-ticket__contents-head {
  margin-bottom: 53px;
  padding-bottom: 52px;
  border-bottom: 1px solid var(--color-gray02);
  font-size: 3.2rem;
  font-weight: 700;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-head {
    margin-bottom: 25px;
    padding-bottom: 24px;
    font-size: 1.8rem;
  }
}
.p-ticket__contents-head::before, .p-ticket__contents-head::after {
  content: "";
  display: block;
  width: 10px;
  height: 2px;
  position: absolute;
  bottom: 0;
  transform: translateY(100%);
  background-color: var(--color-black);
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-head::before, .p-ticket__contents-head::after {
    width: 5px;
    height: 1px;
  }
}
.p-ticket__contents-head::before {
  left: 0;
}
.p-ticket__contents-head::after {
  right: 0;
}
.p-ticket__contents-main {
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main {
    display: block;
  }
}
.p-ticket__contents-main-image {
  width: 25.6%;
  margin-top: 7px;
  margin-right: 4.6%;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-image {
    width: 42%;
    margin: 0 auto;
  }
}
.p-ticket__contents-main-detail {
  flex: 1;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail {
    margin-top: 22px;
  }
}
.p-ticket__contents-main-detail-data-list {
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-list {
    font-size: 1.3rem;
    line-height: 1.7;
  }
}
.p-ticket__contents-main-detail-data-caution {
  margin-top: 14px;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-caution {
    margin-top: 10px;
  }
}
.p-ticket__contents-main-detail-data-caution li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.4rem;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-caution li {
    font-size: 1.2rem;
    line-height: 1.6;
  }
}
.p-ticket__contents-main-detail-data-link {
  width: 280px;
  margin-top: 31px;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-link {
    width: 85.7%;
    margin: 21px auto 0;
  }
}
.p-ticket__contents-main-detail-data-shop {
  margin-top: 50px;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-shop {
    margin-top: 40px;
  }
}
.p-ticket__contents-main-detail-data-shop-head {
  width: 93.2%;
  margin-bottom: 26px;
  padding: 6px 6px 8px;
  background-color: var(--color-black);
  color: var(--color-white);
  font-size: 1.6rem;
  letter-spacing: 0.06em;
  text-align: center;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-shop-head {
    width: 100%;
    margin-bottom: 20px;
    padding: 6px 6px 6px;
    font-size: 1.3rem;
    letter-spacing: 0.06em;
  }
}
.p-ticket__contents-main-detail-data-shop-item + .p-ticket__contents-main-detail-data-shop-item {
  margin-top: 27px;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-shop-item + .p-ticket__contents-main-detail-data-shop-item {
    margin-top: 22px;
  }
}
.p-ticket__contents-main-detail-data-shop-item .p-in-head {
  font-size: 1.8rem;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-shop-item .p-in-head {
    font-size: 1.5rem;
    letter-spacing: 0.1em;
    text-align: center;
  }
}
.p-ticket__contents-main-detail-data-shop-item .p-in-date {
  margin-top: 11px;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-shop-item .p-in-date {
    margin-top: 9px;
    font-size: 1.2rem;
    text-align: center;
    letter-spacing: 0.01em;
  }
}
.p-ticket__contents-main-detail-data-shop-item .p-in-link {
  width: 280px;
  margin-top: 22px;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-data-shop-item .p-in-link {
    width: 86%;
    margin: 10px auto 0;
  }
}
.p-ticket__contents-main-detail-box {
  margin-top: 60px;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-box {
    margin-top: 40px;
  }
}
.p-ticket__contents-main-detail-box-item {
  padding: 39px 39px;
  background-color: rgba(0, 0, 0, 0.05);
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-box-item {
    padding: 18px 21px 22px;
  }
}
.p-ticket__contents-main-detail-box-item + .p-ticket__contents-main-detail-box-item {
  margin-top: 20px;
}
.p-ticket__contents-main-detail-box-head {
  margin-bottom: 30px;
  padding-bottom: 12px;
  font-size: 2rem;
  letter-spacing: 0.05em;
  font-weight: 700;
  border-bottom: 1px solid var(--color-black);
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-box-head {
    margin-bottom: 21px;
    padding-bottom: 10px;
    font-size: 1.5rem;
  }
}
.p-ticket__contents-main-detail-box-image {
  width: 30.5%;
  margin: 0 auto 27px;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-box-image {
    width: 54%;
    margin: 0 auto 15px;
  }
}
.p-ticket__contents-main-detail-box-name {
  font-size: 1.6rem;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-box-name {
    font-size: 1.3rem;
    line-height: 1.5;
  }
}
.p-ticket__contents-main-detail-box-detail {
  margin-top: 14px;
  font-size: 1.6rem;
  line-height: 1.5;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-box-detail {
    margin-top: 8px;
    margin-bottom: 13px;
    font-size: 1.3rem;
  }
}
.p-ticket__contents-main-detail-box-caution {
  margin-top: 24px;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-box-caution {
    margin-top: 8px;
  }
}
.p-ticket__contents-main-detail-box-caution li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.4rem;
  letter-spacing: 0.03em;
  line-height: 1.5;
}
@media screen and (max-width: 899px) {
  .p-ticket__contents-main-detail-box-caution li {
    font-size: 1.1rem;
    letter-spacing: 0.1em;
    line-height: 1.6;
  }
}

.p-ticket__link {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 40px auto 0;
  transition: transform 0.5s var(--ease-main);
  opacity: 0;
  filter: blur(10px);
  transition: opacity 1s var(--ease-main) 0.2s, transform 0.6s var(--ease-main), filter 1s var(--ease-main) 0.2s;
}
.is-load .p-ticket__link {
  transform: translateY(0);
  opacity: 1;
  filter: blur(0);
}
@media (hover: hover) {
  .p-ticket__link:hover {
    animation: flash 0.1s linear 2;
    transform: scale(0.96);
  }
}
@media screen and (max-width: 899px) {
  .p-ticket__link {
    margin: 30px auto 0;
  }
}